cubex/cubex

This package is abandoned and no longer maintained. The author suggests using the cubex/framework package instead.

Cubex Framework

dev-master 2016-09-01 09:39 UTC

README

Required PHP Extensions:

(PECL) intl (requires php-devel / icu libicu-devel)

mysqli